ISCS00000 - Feature #840

SHL1500 CCTV--SIPrtpi0020000000000000
09/18/2020 10:36 AM - yufeng wu

Status: Resolved Start date: 09/18/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCS#FEP - Feature #777: 15000000,00ccTvi0i00

Resolved 11/05/2020

11/14/2020

History

#1 - 11/11/2020 06:41 PM - xiangyang li

- Status changed from New to In Progress

#2 - 11/11/2020 06:42 PM - xiangyang li
- Related to Feature #777: 15000000,00 CCTWI000 added

#3 - 11/30/2020 03:56 PM - Hanqing Liu

- Status changed from In Progress to Resolved

Files

00+s0000ccTvi0000-04.doc 2.34 MB
